Wed, 29 Apr 2015 16:36:59 -0700 18685168 graphviz should move to ruby 1.9 s11-update
Danek Duvall <danek.duvall@oracle.com> [Wed, 29 Apr 2015 16:36:59 -0700] rev 4227
18685168 graphviz should move to ruby 1.9
Wed, 29 Apr 2015 14:18:37 -0700 20983056 lua looks for modules in the wrong place s11-update
Danek Duvall <danek.duvall@oracle.com> [Wed, 29 Apr 2015 14:18:37 -0700] rev 4226
20983056 lua looks for modules in the wrong place
Thu, 30 Apr 2015 09:54:11 -0700 20938347 ZFSSA Cinder driver needs to account for PEP 476 in Python 2.7.9 s11u2-sru
david.comay@oracle.com [Thu, 30 Apr 2015 09:54:11 -0700] rev 4225
20938347 ZFSSA Cinder driver needs to account for PEP 476 in Python 2.7.9
Thu, 30 Apr 2015 09:53:53 -0700 20884839 san.py (used by ZFSSA driver) needs to account for lack of paramiko s11u2-sru
david.comay@oracle.com [Thu, 30 Apr 2015 09:53:53 -0700] rev 4224
20884839 san.py (used by ZFSSA driver) needs to account for lack of paramiko
Wed, 29 Apr 2015 09:52:17 -0700 20938347 ZFSSA Cinder driver needs to account for PEP 476 in Python 2.7.9 s11-update
david.comay@oracle.com [Wed, 29 Apr 2015 09:52:17 -0700] rev 4223
20938347 ZFSSA Cinder driver needs to account for PEP 476 in Python 2.7.9
Wed, 29 Apr 2015 09:51:30 -0700 20884839 san.py (used by ZFSSA driver) needs to account for lack of paramiko s11-update
david.comay@oracle.com [Wed, 29 Apr 2015 09:51:30 -0700] rev 4222
20884839 san.py (used by ZFSSA driver) needs to account for lack of paramiko
Wed, 29 Apr 2015 09:51:09 -0700 20934542 pyyaml is missing a runtime and an unversioned dependency s11-update
david.comay@oracle.com [Wed, 29 Apr 2015 09:51:09 -0700] rev 4221
20934542 pyyaml is missing a runtime and an unversioned dependency
Wed, 29 Apr 2015 09:50:52 -0700 20934529 versioned pywbem package lacks a dependency on unversioned one s11-update
david.comay@oracle.com [Wed, 29 Apr 2015 09:50:52 -0700] rev 4220
20934529 versioned pywbem package lacks a dependency on unversioned one
Wed, 29 Apr 2015 15:22:23 -0700 20984445 Python 3.4 test_site fails if certain packages are installed
John Beck <John.Beck@Oracle.COM> [Wed, 29 Apr 2015 15:22:23 -0700] rev 4219
20984445 Python 3.4 test_site fails if certain packages are installed
Wed, 29 Apr 2015 16:16:15 -0700 20938742 Change certain parameters pertaining to zfssa drivers in cinder.conf (fix file) s11u2-sru
Thanukrishnamurthy Madhusudhanan<thanukrishnamurthy.madhusudha@oracle.com> [Wed, 29 Apr 2015 16:16:15 -0700] rev 4218
20938742 Change certain parameters pertaining to zfssa drivers in cinder.conf (fix file)
(0) -3000 -1000 -300 -100 -10 +10 +100 +300 +1000 +3000 tip